* {
    margin: 0px;
    font-family: sans-serif;
}

body {
    background-color: rgb(59, 59, 59);
    background-image: url(https://img.freepik.com/premium-vector/abstract-background-lineart-cubes_95169-324.jpg);
}

.topbar {
    display: block;
    color: white;
    background-color: #000000;
    box-shadow: 0px 5px 10px 0px black;
    position: fixed;
    z-index: 99;
    width: 100%;
}

.top-menu {
    display: flex;
    width: 100%;
    margin: auto;
}

i.material-icons {
    margin: auto;
}

#btMenu {
	display: none;
}

.top {
  padding: 0px;
}

.logo {
  width: 8%;
}

input.searchTerm {
    width: 100%;
    margin-left: 1%;
    margin-right: 1%;
    margin-top: 1%;
}

#bSearch {
    margin-right: 1%;
    margin-top: 1%;
}

.page {
    padding-top: 10%;
}

.card {
    background-color: white;
    border-radius: 20px;
    box-shadow:  0px 5px 10px 0px black;
}

.card.home {
  width: 40%;
}

.card.homeVideo {
  width: 80%;
}

.card.videos {
  width: 40%;
}

.card.membros {
  width: 20%;
}

.cardTitulo {
  font-size: 200%;
}

.video {
    width: auto;
    margin: 3%;
}

iframe.rumble {
    display: block;
    margin: auto;
    width: 100%;
}

img {
  width: 100%;
}

.menu { 
    background-color: transparent;
    margin: auto;
}

.menu ul {
  margin: 0;
  padding: 0;
  font-size: 0;
  position: relative;
  z-index: 1;
  text-align: center;
}

.menu ul li {
  display: inline-block;
  vertical-align: top;
}

.menu ul li a {
  font-family: 'open_sansregular';
  font-weight: bold;
  text-decoration: none;
  font-size: 15px;
  color: #fff;
  display: block;
  line-height: 50px;
  padding: 0 35px;
  letter-spacing: 3px;
  position: relative;
}

.menu ul li a:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #bda51e;
  color: #ffffff;
  z-index: -1;
  transform: skewX(-35deg);
  opacity: 0;
  transition: opacity 0.3s;
}

.menu ul li:hover a,
.menu ul li:focus a,
.menu ul li.active a {
  color: #ffffff;
}

.menu ul li:hover a:after,
.menu ul li:focus a:after,
.menu ul li.active a:after {
  opacity: 1;
}

.page.videos {
    flex-wrap: wrap;
}

@media screen and (max-width: 800px) {
.card.home, .card.homeVideo, .card.videos, .card.membros{
  width: 90%;
}

  .logo {
    width: 25%;
  }

  .page {
    padding-top: 45%;
  }
  
  .menu {
	  display: none;
  }
  
  .top-menu {
	  display: block;
  }
  
  .menu ul {
	  display: grid;
  }
  
  #btMenu {
	display: block;
	margin: auto;
    width: 100%;
    text-align: center;
  }

  .cardTitulo {
    font-size: 100%;
  }

  iframe.rumble {
    height: 150px;
  }

}